# Generated by Django 3.2.9 on 2021-12-11 16:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('duneweb', '0003_alter_token_position'),
    ]

    operations = [
        migrations.CreateModel(
            name='Member',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('image', models.ImageField(blank=True, upload_to='member_image')),
                ('member', models.CharField(default='', max_length=50)),
                ('bio', models.CharField(default='', max_length=400)),
            ],
        ),
    ]
